<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="generator" content="Asciidoctor 1.5.4">
<title>Benutzerhandbuch: Kontaktstammdaten</title>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic%7CNoto+Serif:400,400italic,700,700italic%7CDroid+Sans+Mono:400,700">
<style>
/* Asciidoctor default stylesheet | MIT License | http://asciidoctor.org */
/* Remove comment around @import statement below when using as a custom stylesheet */
/*@import "https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic%7CNoto+Serif:400,400italic,700,700italic%7CDroid+Sans+Mono:400,700";*/
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
script{display:none!important}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
a{background:transparent}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:.67em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
html,body{font-size:100%}
body{background:#fff;color:rgba(0,0,0,.8);padding:0;margin:0;font-family:"Noto Serif","DejaVu Serif",serif;font-weight:400;font-style:normal;line-height:1;position:relative;cursor:auto}
a:hover{cursor:pointer}
img,object,embed{max-width:100%;height:auto}
object,embed{height:100%}
img{-ms-interpolation-mode:bicubic}
.left{float:left!important}
.right{float:right!important}
.text-left{text-align:left!important}
.text-right{text-align:right!important}
.text-center{text-align:center!important}
.text-justify{text-align:justify!important}
.hide{display:none}
body{-webkit-font-smoothing:antialiased}
img,object,svg{display:inline-block;vertical-align:middle}
textarea{height:auto;min-height:50px}
select{width:100%}
.center{margin-left:auto;margin-right:auto}
.spread{width:100%}
p.lead,.paragraph.lead>p,#preamble>.sectionbody>.paragraph:first-of-type p{font-size:1.21875em;line-height:1.6}
.subheader,.admonitionblock td.content>.title,.audioblock>.title,.exampleblock>.title,.imageblock>.title,.listingblock>.title,.literalblock>.title,.stemblock>.title,.openblock>.title,.paragraph>.title,.quoteblock>.title,table.tableblock>.title,.verseblock>.title,.videoblock>.title,.dlist>.title,.olist>.title,.ulist>.title,.qlist>.title,.hdlist>.title{line-height:1.45;color:#7a2518;font-weight:400;margin-top:0;margin-bottom:.25em}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,#toctitle,.sidebarblock>.content>.title,h4,h5,h6,pre,form,p,blockquote,th,td{margin:0;padding:0;direction:ltr}
a{color:#2156a5;text-decoration:underline;line-height:inherit}
a:hover,a:focus{color:#1d4b8f}
a img{border:none}
p{font-family:inherit;font-weight:400;font-size:1em;line-height:1.6;margin-bottom:1.25em;text-rendering:optimizeLegibility}
p aside{font-size:.875em;line-height:1.35;font-style:italic}
h1,h2,h3,#toctitle,.sidebarblock>.content>.title,h4,h5,h6{font-family:"Open Sans","DejaVu Sans",sans-serif;font-weight:300;font-style:normal;color:#ba3925;text-rendering:optimizeLegibility;margin-top:1em;margin-bottom:.5em;line-height:1.0125em}
h1 small,h2 small,h3 small,#toctitle small,.sidebarblock>.content>.title small,h4 small,h5 small,h6 small{font-size:60%;color:#e99b8f;line-height:0}
h1{font-size:2.125em}
h2{font-size:1.6875em}
h3,#toctitle,.sidebarblock>.content>.title{font-size:1.375em}
h4,h5{font-size:1.125em}
h6{font-size:1em}
hr{border:solid #ddddd8;border-width:1px 0 0;clear:both;margin:1.25em 0 1.1875em;height:0}
em,i{font-style:italic;line-height:inherit}
strong,b{font-weight:bold;line-height:inherit}
small{font-size:60%;line-height:inherit}
code{font-family:"Droid Sans Mono","DejaVu Sans Mono",monospace;font-weight:400;color:rgba(0,0,0,.9)}
ul,ol,dl{font-size:1em;line-height:1.6;margin-bottom:1.25em;list-style-position:outside;font-family:inherit}
ul,ol,ul.no-bullet,ol.no-bullet{margin-left:1.5em}
ul li ul,ul li ol{margin-left:1.25em;margin-bottom:0;font-size:1em}
ul.square li ul,ul.circle li ul,ul.disc li ul{list-style:inherit}
ul.square{list-style-type:square}
ul.circle{list-style-type:circle}
ul.disc{list-style-type:disc}
ul.no-bullet{list-style:none}
ol li ul,ol li ol{margin-left:1.25em;margin-bottom:0}
dl dt{margin-bottom:.3125em;font-weight:bold}
dl dd{margin-bottom:1.25em}
abbr,acronym{text-transform:uppercase;font-size:90%;color:rgba(0,0,0,.8);border-bottom:1px dotted #ddd;cursor:help}
abbr{text-transform:none}
blockquote{margin:0 0 1.25em;padding:.5625em 1.25em 0 1.1875em;border-left:1px solid #ddd}
blockquote cite{display:block;font-size:.9375em;color:rgba(0,0,0,.6)}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a,blockquote cite a:visited{color:rgba(0,0,0,.6)}
blockquote,blockquote p{line-height:1.6;color:rgba(0,0,0,.85)}
@media only screen and (min-width:768px){h1,h2,h3,#toctitle,.sidebarblock>.content>.title,h4,h5,h6{line-height:1.2}
h1{font-size:2.75em}
h2{font-size:2.3125em}
h3,#toctitle,.sidebarblock>.content>.title{font-size:1.6875em}
h4{font-size:1.4375em}}
table{background:#fff;margin-bottom:1.25em;border:solid 1px #dedede}
table thead,table tfoot{background:#f7f8f7;font-weight:bold}
table thead tr th,table thead tr td,table tfoot tr th,table tfoot tr td{padding:.5em .625em .625em;font-size:inherit;color:rgba(0,0,0,.8);text-align:left}
table tr th,table tr td{padding:.5625em .625em;font-size:inherit;color:rgba(0,0,0,.8)}
table tr.even,table tr.alt,table tr:nth-of-type(even){background:#f8f8f7}
table thead tr th,table tfoot tr th,table tbody tr td,table tr td,table tfoot tr td{display:table-cell;line-height:1.6}
body{tab-size:4}
h1,h2,h3,#toctitle,.sidebarblock>.content>.title,h4,h5,h6{line-height:1.2;word-spacing:-.05em}
h1 strong,h2 strong,h3 strong,#toctitle strong,.sidebarblock>.content>.title strong,h4 strong,h5 strong,h6 strong{font-weight:400}
.clearfix:before,.clearfix:after,.float-group:before,.float-group:after{content:" ";display:table}
.clearfix:after,.float-group:after{clear:both}
*:not(pre)>code{font-size:.9375em;font-style:normal!important;letter-spacing:0;padding:.1em .5ex;word-spacing:-.15em;background-color:#f7f7f8;-webkit-border-radius:4px;border-radius:4px;line-height:1.45;text-rendering:optimizeSpeed}
pre,pre>code{line-height:1.45;color:rgba(0,0,0,.9);font-family:"Droid Sans Mono","DejaVu Sans Mono",monospace;font-weight:400;text-rendering:optimizeSpeed}
.keyseq{color:rgba(51,51,51,.8)}
kbd{font-family:"Droid Sans Mono","DejaVu Sans Mono",monospace;display:inline-block;color:rgba(0,0,0,.8);font-size:.65em;line-height:1.45;background-color:#f7f7f7;border:1px solid #ccc;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.2),0 0 0 .1em white inset;box-shadow:0 1px 0 rgba(0,0,0,.2),0 0 0 .1em #fff inset;margin:0 .15em;padding:.2em .5em;vertical-align:middle;position:relative;top:-.1em;white-space:nowrap}
.keyseq kbd:first-child{margin-left:0}
.keyseq kbd:last-child{margin-right:0}
.menuseq,.menu{color:rgba(0,0,0,.8)}
b.button:before,b.button:after{position:relative;top:-1px;font-weight:400}
b.button:before{content:"[";padding:0 3px 0 2px}
b.button:after{content:"]";padding:0 2px 0 3px}
p a>code:hover{color:rgba(0,0,0,.9)}
#header,#content,#footnotes,#footer{width:100%;margin-left:auto;margin-right:auto;margin-top:0;margin-bottom:0;max-width:62.5em;*zoom:1;position:relative;padding-left:.9375em;padding-right:.9375em}
#header:before,#header:after,#content:before,#content:after,#footnotes:before,#footnotes:after,#footer:before,#footer:after{content:" ";display:table}
#header:after,#content:after,#footnotes:after,#footer:after{clear:both}
#content{margin-top:1.25em}
#content:before{content:none}
#header>h1:first-child{color:rgba(0,0,0,.85);margin-top:2.25rem;margin-bottom:0}
#header>h1:first-child+#toc{margin-top:8px;border-top:1px solid #ddddd8}
#header>h1:only-child,body.toc2 #header>h1:nth-last-child(2){border-bottom:1px solid #ddddd8;padding-bottom:8px}
#header .details{border-bottom:1px solid #ddddd8;line-height:1.45;padding-top:.25em;padding-bottom:.25em;padding-left:.25em;color:rgba(0,0,0,.6);display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-flow:row wrap;-webkit-flex-flow:row wrap;flex-flow:row wrap}
#header .details span:first-child{margin-left:-.125em}
#header .details span.email a{color:rgba(0,0,0,.85)}
#header .details br{display:none}
#header .details br+span:before{content:"\00a0\2013\00a0"}
#header .details br+span.author:before{content:"\00a0\22c5\00a0";color:rgba(0,0,0,.85)}
#header .details br+span#revremark:before{content:"\00a0|\00a0"}
#header #revnumber{text-transform:capitalize}
#header #revnumber:after{content:"\00a0"}
#content>h1:first-child:not([class]){color:rgba(0,0,0,.85);border-bottom:1px solid #ddddd8;padding-bottom:8px;margin-top:0;padding-top:1rem;margin-bottom:1.25rem}
#toc{border-bottom:1px solid #efefed;padding-bottom:.5em}
#toc>ul{margin-left:.125em}
#toc ul.sectlevel0>li>a{font-style:italic}
#toc ul.sectlevel0 ul.sectlevel1{margin:.5em 0}
#toc ul{font-family:"Open Sans","DejaVu Sans",sans-serif;list-style-type:none}
#toc li{line-height:1.3334;margin-top:.3334em}
#toc a{text-decoration:none}
#toc a:active{text-decoration:underline}
#toctitle{color:#7a2518;font-size:1.2em}
@media only screen and (min-width:768px){#toctitle{font-size:1.375em}
body.toc2{padding-left:15em;padding-right:0}
#toc.toc2{margin-top:0!important;background-color:#f8f8f7;position:fixed;width:15em;left:0;top:0;border-right:1px solid #efefed;border-top-width:0!important;border-bottom-width:0!important;z-index:1000;padding:1.25em 1em;height:100%;overflow:auto}
#toc.toc2 #toctitle{margin-top:0;margin-bottom:.8rem;font-size:1.2em}
#toc.toc2>ul{font-size:.9em;margin-bottom:0}
#toc.toc2 ul ul{margin-left:0;padding-left:1em}
#toc.toc2 ul.sectlevel0 ul.sectlevel1{padding-left:0;margin-top:.5em;margin-bottom:.5em}
body.toc2.toc-right{padding-left:0;padding-right:15em}
body.toc2.toc-right #toc.toc2{border-right-width:0;border-left:1px solid #efefed;left:auto;right:0}}
@media only screen and (min-width:1280px){body.toc2{padding-left:20em;padding-right:0}
#toc.toc2{width:20em}
#toc.toc2 #toctitle{font-size:1.375em}
#toc.toc2>ul{font-size:.95em}
#toc.toc2 ul ul{padding-left:1.25em}
body.toc2.toc-right{padding-left:0;padding-right:20em}}
#content #toc{border-style:solid;border-width:1px;border-color:#e0e0dc;margin-bottom:1.25em;padding:1.25em;background:#f8f8f7;-webkit-border-radius:4px;border-radius:4px}
#content #toc>:first-child{margin-top:0}
#content #toc>:last-child{margin-bottom:0}
#footer{max-width:100%;background-color:rgba(0,0,0,.8);padding:1.25em}
#footer-text{color:rgba(255,255,255,.8);line-height:1.44}
.sect1{padding-bottom:.625em}
@media only screen and (min-width:768px){.sect1{padding-bottom:1.25em}}
.sect1+.sect1{border-top:1px solid #efefed}
#content h1>a.anchor,h2>a.anchor,h3>a.anchor,#toctitle>a.anchor,.sidebarblock>.content>.title>a.anchor,h4>a.anchor,h5>a.anchor,h6>a.anchor{position:absolute;z-index:1001;width:1.5ex;margin-left:-1.5ex;display:block;text-decoration:none!important;visibility:hidden;text-align:center;font-weight:400}
#content h1>a.anchor:before,h2>a.anchor:before,h3>a.anchor:before,#toctitle>a.anchor:before,.sidebarblock>.content>.title>a.anchor:before,h4>a.anchor:before,h5>a.anchor:before,h6>a.anchor:before{content:"\00A7";font-size:.85em;display:block;padding-top:.1em}
#content h1:hover>a.anchor,#content h1>a.anchor:hover,h2:hover>a.anchor,h2>a.anchor:hover,h3:hover>a.anchor,#toctitle:hover>a.anchor,.sidebarblock>.content>.title:hover>a.anchor,h3>a.anchor:hover,#toctitle>a.anchor:hover,.sidebarblock>.content>.title>a.anchor:hover,h4:hover>a.anchor,h4>a.anchor:hover,h5:hover>a.anchor,h5>a.anchor:hover,h6:hover>a.anchor,h6>a.anchor:hover{visibility:visible}
#content h1>a.link,h2>a.link,h3>a.link,#toctitle>a.link,.sidebarblock>.content>.title>a.link,h4>a.link,h5>a.link,h6>a.link{color:#ba3925;text-decoration:none}
#content h1>a.link:hover,h2>a.link:hover,h3>a.link:hover,#toctitle>a.link:hover,.sidebarblock>.content>.title>a.link:hover,h4>a.link:hover,h5>a.link:hover,h6>a.link:hover{color:#a53221}
.audioblock,.imageblock,.literalblock,.listingblock,.stemblock,.videoblock{margin-bottom:1.25em}
.admonitionblock td.content>.title,.audioblock>.title,.exampleblock>.title,.imageblock>.title,.listingblock>.title,.literalblock>.title,.stemblock>.title,.openblock>.title,.paragraph>.title,.quoteblock>.title,table.tableblock>.title,.verseblock>.title,.videoblock>.title,.dlist>.title,.olist>.title,.ulist>.title,.qlist>.title,.hdlist>.title{text-rendering:optimizeLegibility;text-align:left;font-family:"Noto Serif","DejaVu Serif",serif;font-size:1rem;font-style:italic}
table.tableblock>caption.title{white-space:nowrap;overflow:visible;max-width:0}
.paragraph.lead>p,#preamble>.sectionbody>.paragraph:first-of-type p{color:rgba(0,0,0,.85)}
table.tableblock #preamble>.sectionbody>.paragraph:first-of-type p{font-size:inherit}
.admonitionblock>table{border-collapse:separate;border:0;background:none;width:100%}
.admonitionblock>table td.icon{text-align:center;width:80px}
.admonitionblock>table td.icon img{max-width:none}
.admonitionblock>table td.icon .title{font-weight:bold;font-family:"Open Sans","DejaVu Sans",sans-serif;text-transform:uppercase}
.admonitionblock>table td.content{padding-left:1.125em;padding-right:1.25em;border-left:1px solid #ddddd8;color:rgba(0,0,0,.6)}
.admonitionblock>table td.content>:last-child>:last-child{margin-bottom:0}
.exampleblock>.content{border-style:solid;border-width:1px;border-color:#e6e6e6;margin-bottom:1.25em;padding:1.25em;background:#fff;-webkit-border-radius:4px;border-radius:4px}
.exampleblock>.content>:first-child{margin-top:0}
.exampleblock>.content>:last-child{margin-bottom:0}
.sidebarblock{border-style:solid;border-width:1px;border-color:#e0e0dc;margin-bottom:1.25em;padding:1.25em;background:#f8f8f7;-webkit-border-radius:4px;border-radius:4px}
.sidebarblock>:first-child{margin-top:0}
.sidebarblock>:last-child{margin-bottom:0}
.sidebarblock>.content>.title{color:#7a2518;margin-top:0;text-align:center}
.exampleblock>.content>:last-child>:last-child,.exampleblock>.content .olist>ol>li:last-child>:last-child,.exampleblock>.content .ulist>ul>li:last-child>:last-child,.exampleblock>.content .qlist>ol>li:last-child>:last-child,.sidebarblock>.content>:last-child>:last-child,.sidebarblock>.content .olist>ol>li:last-child>:last-child,.sidebarblock>.content .ulist>ul>li:last-child>:last-child,.sidebarblock>.content .qlist>ol>li:last-child>:last-child{margin-bottom:0}
.literalblock pre,.listingblock pre:not(.highlight),.listingblock pre[class="highlight"],.listingblock pre[class^="highlight "],.listingblock pre.CodeRay,.listingblock pre.prettyprint{background:#f7f7f8}
.sidebarblock .literalblock pre,.sidebarblock .listingblock pre:not(.highlight),.sidebarblock .listingblock pre[class="highlight"],.sidebarblock .listingblock pre[class^="highlight "],.sidebarblock .listingblock pre.CodeRay,.sidebarblock .listingblock pre.prettyprint{background:#f2f1f1}
.literalblock pre,.literalblock pre[class],.listingblock pre,.listingblock pre[class]{-webkit-border-radius:4px;border-radius:4px;word-wrap:break-word;padding:1em;font-size:.8125em}
.literalblock pre.nowrap,.literalblock pre[class].nowrap,.listingblock pre.nowrap,.listingblock pre[class].nowrap{overflow-x:auto;white-space:pre;word-wrap:normal}
@media only screen and (min-width:768px){.literalblock pre,.literalblock pre[class],.listingblock pre,.listingblock pre[class]{font-size:.90625em}}
@media only screen and (min-width:1280px){.literalblock pre,.literalblock pre[class],.listingblock pre,.listingblock pre[class]{font-size:1em}}
.literalblock.output pre{color:#f7f7f8;background-color:rgba(0,0,0,.9)}
.listingblock pre.highlightjs{padding:0}
.listingblock pre.highlightjs>code{padding:1em;-webkit-border-radius:4px;border-radius:4px}
.listingblock pre.prettyprint{border-width:0}
.listingblock>.content{position:relative}
.listingblock code[data-lang]:before{display:none;content:attr(data-lang);position:absolute;font-size:.75em;top:.425rem;right:.5rem;line-height:1;text-transform:uppercase;color:#999}
.listingblock:hover code[data-lang]:before{display:block}
.listingblock.terminal pre .command:before{content:attr(data-prompt);padding-right:.5em;color:#999}
.listingblock.terminal pre .command:not([data-prompt]):before{content:"$"}
table.pyhltable{border-collapse:separate;border:0;margin-bottom:0;background:none}
table.pyhltable td{vertical-align:top;padding-top:0;padding-bottom:0;line-height:1.45}
table.pyhltable td.code{padding-left:.75em;padding-right:0}
pre.pygments .lineno,table.pyhltable td:not(.code){color:#999;padding-left:0;padding-right:.5em;border-right:1px solid #ddddd8}
pre.pygments .lineno{display:inline-block;margin-right:.25em}
table.pyhltable .linenodiv{background:none!important;padding-right:0!important}
.quoteblock{margin:0 1em 1.25em 1.5em;display:table}
.quoteblock>.title{margin-left:-1.5em;margin-bottom:.75em}
.quoteblock blockquote,.quoteblock blockquote p{color:rgba(0,0,0,.85);font-size:1.15rem;line-height:1.75;word-spacing:.1em;letter-spacing:0;font-style:italic;text-align:justify}
.quoteblock blockquote{margin:0;padding:0;border:0}
.quoteblock blockquote:before{content:"\201c";float:left;font-size:2.75em;font-weight:bold;line-height:.6em;margin-left:-.6em;color:#7a2518;text-shadow:0 1px 2px rgba(0,0,0,.1)}
.quoteblock blockquote>.paragraph:last-child p{margin-bottom:0}
.quoteblock .attribution{margin-top:.5em;margin-right:.5ex;text-align:right}
.quoteblock .quoteblock{margin-left:0;margin-right:0;padding:.5em 0;border-left:3px solid rgba(0,0,0,.6)}
.quoteblock .quoteblock blockquote{padding:0 0 0 .75em}
.quoteblock .quoteblock blockquote:before{display:none}
.verseblock{margin:0 1em 1.25em 1em}
.verseblock pre{font-family:"Open Sans","DejaVu Sans",sans;font-size:1.15rem;color:rgba(0,0,0,.85);font-weight:300;text-rendering:optimizeLegibility}
.verseblock pre strong{font-weight:400}
.verseblock .attribution{margin-top:1.25rem;margin-left:.5ex}
.quoteblock .attribution,.verseblock .attribution{font-size:.9375em;line-height:1.45;font-style:italic}
.quoteblock .attribution br,.verseblock .attribution br{display:none}
.quoteblock .attribution cite,.verseblock .attribution cite{display:block;letter-spacing:-.025em;color:rgba(0,0,0,.6)}
.quoteblock.abstract{margin:0 0 1.25em 0;display:block}
.quoteblock.abstract blockquote,.quoteblock.abstract blockquote p{text-align:left;word-spacing:0}
.quoteblock.abstract blockquote:before,.quoteblock.abstract blockquote p:first-of-type:before{display:none}
table.tableblock{max-width:100%;border-collapse:separate}
table.tableblock td>.paragraph:last-child p>p:last-child,table.tableblock th>p:last-child,table.tableblock td>p:last-child{margin-bottom:0}
table.tableblock,th.tableblock,td.tableblock{border:0 solid #dedede}
table.grid-all th.tableblock,table.grid-all td.tableblock{border-width:0 1px 1px 0}
table.grid-all tfoot>tr>th.tableblock,table.grid-all tfoot>tr>td.tableblock{border-width:1px 1px 0 0}
table.grid-cols th.tableblock,table.grid-cols td.tableblock{border-width:0 1px 0 0}
table.grid-all *>tr>.tableblock:last-child,table.grid-cols *>tr>.tableblock:last-child{border-right-width:0}
table.grid-rows th.tableblock,table.grid-rows td.tableblock{border-width:0 0 1px 0}
table.grid-all tbody>tr:last-child>th.tableblock,table.grid-all tbody>tr:last-child>td.tableblock,table.grid-all thead:last-child>tr>th.tableblock,table.grid-rows tbody>tr:last-child>th.tableblock,table.grid-rows tbody>tr:last-child>td.tableblock,table.grid-rows thead:last-child>tr>th.tableblock{border-bottom-width:0}
table.grid-rows tfoot>tr>th.tableblock,table.grid-rows tfoot>tr>td.tableblock{border-width:1px 0 0 0}
table.frame-all{border-width:1px}
table.frame-sides{border-width:0 1px}
table.frame-topbot{border-width:1px 0}
th.halign-left,td.halign-left{text-align:left}
th.halign-right,td.halign-right{text-align:right}
th.halign-center,td.halign-center{text-align:center}
th.valign-top,td.valign-top{vertical-align:top}
th.valign-bottom,td.valign-bottom{vertical-align:bottom}
th.valign-middle,td.valign-middle{vertical-align:middle}
table thead th,table tfoot th{font-weight:bold}
tbody tr th{display:table-cell;line-height:1.6;background:#f7f8f7}
tbody tr th,tbody tr th p,tfoot tr th,tfoot tr th p{color:rgba(0,0,0,.8);font-weight:bold}
p.tableblock>code:only-child{background:none;padding:0}
p.tableblock{font-size:1em}
td>div.verse{white-space:pre}
ol{margin-left:1.75em}
ul li ol{margin-left:1.5em}
dl dd{margin-left:1.125em}
dl dd:last-child,dl dd:last-child>:last-child{margin-bottom:0}
ol>li p,ul>li p,ul dd,ol dd,.olist .olist,.ulist .ulist,.ulist .olist,.olist .ulist{margin-bottom:.625em}
ul.unstyled,ol.unnumbered,ul.checklist,ul.none{list-style-type:none}
ul.unstyled,ol.unnumbered,ul.checklist{margin-left:.625em}
ul.checklist li>p:first-child>.fa-square-o:first-child,ul.checklist li>p:first-child>.fa-check-square-o:first-child{width:1em;font-size:.85em}
ul.checklist li>p:first-child>input[type="checkbox"]:first-child{width:1em;position:relative;top:1px}
ul.inline{margin:0 auto .625em auto;margin-left:-1.375em;margin-right:0;padding:0;list-style:none;overflow:hidden}
ul.inline>li{list-style:none;float:left;margin-left:1.375em;display:block}
ul.inline>li>*{display:block}
.unstyled dl dt{font-weight:400;font-style:normal}
ol.arabic{list-style-type:decimal}
ol.decimal{list-style-type:decimal-leading-zero}
ol.loweralpha{list-style-type:lower-alpha}
ol.upperalpha{list-style-type:upper-alpha}
ol.lowerroman{list-style-type:lower-roman}
ol.upperroman{list-style-type:upper-roman}
ol.lowergreek{list-style-type:lower-greek}
.hdlist>table,.colist>table{border:0;background:none}
.hdlist>table>tbody>tr,.colist>table>tbody>tr{background:none}
td.hdlist1,td.hdlist2{vertical-align:top;padding:0 .625em}
td.hdlist1{font-weight:bold;padding-bottom:1.25em}
.literalblock+.colist,.listingblock+.colist{margin-top:-.5em}
.colist>table tr>td:first-of-type{padding:0 .75em;line-height:1}
.colist>table tr>td:last-of-type{padding:.25em 0}
.thumb,.th{line-height:0;display:inline-block;border:solid 4px #fff;-webkit-box-shadow:0 0 0 1px #ddd;box-shadow:0 0 0 1px #ddd}
.imageblock.left,.imageblock[style*="float: left"]{margin:.25em .625em 1.25em 0}
.imageblock.right,.imageblock[style*="float: right"]{margin:.25em 0 1.25em .625em}
.imageblock>.title{margin-bottom:0}
.imageblock.thumb,.imageblock.th{border-width:6px}
.imageblock.thumb>.title,.imageblock.th>.title{padding:0 .125em}
.image.left,.image.right{margin-top:.25em;margin-bottom:.25em;display:inline-block;line-height:0}
.image.left{margin-right:.625em}
.image.right{margin-left:.625em}
a.image{text-decoration:none;display:inline-block}
a.image object{pointer-events:none}
sup.footnote,sup.footnoteref{font-size:.875em;position:static;vertical-align:super}
sup.footnote a,sup.footnoteref a{text-decoration:none}
sup.footnote a:active,sup.footnoteref a:active{text-decoration:underline}
#footnotes{padding-top:.75em;padding-bottom:.75em;margin-bottom:.625em}
#footnotes hr{width:20%;min-width:6.25em;margin:-.25em 0 .75em 0;border-width:1px 0 0 0}
#footnotes .footnote{padding:0 .375em 0 .225em;line-height:1.3334;font-size:.875em;margin-left:1.2em;text-indent:-1.05em;margin-bottom:.2em}
#footnotes .footnote a:first-of-type{font-weight:bold;text-decoration:none}
#footnotes .footnote:last-of-type{margin-bottom:0}
#content #footnotes{margin-top:-.625em;margin-bottom:0;padding:.75em 0}
.gist .file-data>table{border:0;background:#fff;width:100%;margin-bottom:0}
.gist .file-data>table td.line-data{width:99%}
div.unbreakable{page-break-inside:avoid}
.big{font-size:larger}
.small{font-size:smaller}
.underline{text-decoration:underline}
.overline{text-decoration:overline}
.line-through{text-decoration:line-through}
.aqua{color:#00bfbf}
.aqua-background{background-color:#00fafa}
.black{color:#000}
.black-background{background-color:#000}
.blue{color:#0000bf}
.blue-background{background-color:#0000fa}
.fuchsia{color:#bf00bf}
.fuchsia-background{background-color:#fa00fa}
.gray{color:#606060}
.gray-background{background-color:#7d7d7d}
.green{color:#006000}
.green-background{background-color:#007d00}
.lime{color:#00bf00}
.lime-background{background-color:#00fa00}
.maroon{color:#600000}
.maroon-background{background-color:#7d0000}
.navy{color:#000060}
.navy-background{background-color:#00007d}
.olive{color:#606000}
.olive-background{background-color:#7d7d00}
.purple{color:#600060}
.purple-background{background-color:#7d007d}
.red{color:#bf0000}
.red-background{background-color:#fa0000}
.silver{color:#909090}
.silver-background{background-color:#bcbcbc}
.teal{color:#006060}
.teal-background{background-color:#007d7d}
.white{color:#bfbfbf}
.white-background{background-color:#fafafa}
.yellow{color:#bfbf00}
.yellow-background{background-color:#fafa00}
span.icon>.fa{cursor:default}
.admonitionblock td.icon [class^="fa icon-"]{font-size:2.5em;text-shadow:1px 1px 2px rgba(0,0,0,.5);cursor:default}
.admonitionblock td.icon .icon-note:before{content:"\f05a";color:#19407c}
.admonitionblock td.icon .icon-tip:before{content:"\f0eb";text-shadow:1px 1px 2px rgba(155,155,0,.8);color:#111}
.admonitionblock td.icon .icon-warning:before{content:"\f071";color:#bf6900}
.admonitionblock td.icon .icon-caution:before{content:"\f06d";color:#bf3400}
.admonitionblock td.icon .icon-important:before{content:"\f06a";color:#bf0000}
.conum[data-value]{display:inline-block;color:#fff!important;background-color:rgba(0,0,0,.8);-webkit-border-radius:100px;border-radius:100px;text-align:center;font-size:.75em;width:1.67em;height:1.67em;line-height:1.67em;font-family:"Open Sans","DejaVu Sans",sans-serif;font-style:normal;font-weight:bold}
.conum[data-value] *{color:#fff!important}
.conum[data-value]+b{display:none}
.conum[data-value]:after{content:attr(data-value)}
pre .conum[data-value]{position:relative;top:-.125em}
b.conum *{color:inherit!important}
.conum:not([data-value]):empty{display:none}
dt,th.tableblock,td.content,div.footnote{text-rendering:optimizeLegibility}
h1,h2,p,td.content,span.alt{letter-spacing:-.01em}
p strong,td.content strong,div.footnote strong{letter-spacing:-.005em}
p,blockquote,dt,td.content,span.alt{font-size:1.0625rem}
p{margin-bottom:1.25rem}
.sidebarblock p,.sidebarblock dt,.sidebarblock td.content,p.tableblock{font-size:1em}
.exampleblock>.content{background-color:#fffef7;border-color:#e0e0dc;-webkit-box-shadow:0 1px 4px #e0e0dc;box-shadow:0 1px 4px #e0e0dc}
.print-only{display:none!important}
@media print{@page{margin:1.25cm .75cm}
*{-webkit-box-shadow:none!important;box-shadow:none!important;text-shadow:none!important}
a{color:inherit!important;text-decoration:underline!important}
a.bare,a[href^="#"],a[href^="mailto:"]{text-decoration:none!important}
a[href^="http:"]:not(.bare):after,a[href^="https:"]:not(.bare):after{content:"(" attr(href) ")";display:inline-block;font-size:.875em;padding-left:.25em}
abbr[title]:after{content:" (" attr(title) ")"}
pre,blockquote,tr,img,object,svg{page-break-inside:avoid}
thead{display:table-header-group}
svg{max-width:100%}
p,blockquote,dt,td.content{font-size:1em;orphans:3;widows:3}
h2,h3,#toctitle,.sidebarblock>.content>.title{page-break-after:avoid}
#toc,.sidebarblock,.exampleblock>.content{background:none!important}
#toc{border-bottom:1px solid #ddddd8!important;padding-bottom:0!important}
.sect1{padding-bottom:0!important}
.sect1+.sect1{border:0!important}
#header>h1:first-child{margin-top:1.25rem}
body.book #header{text-align:center}
body.book #header>h1:first-child{border:0!important;margin:2.5em 0 1em 0}
body.book #header .details{border:0!important;display:block;padding:0!important}
body.book #header .details span:first-child{margin-left:0!important}
body.book #header .details br{display:block}
body.book #header .details br+span:before{content:none!important}
body.book #toc{border:0!important;text-align:left!important;padding:0!important;margin:0!important}
body.book #toc,body.book #preamble,body.book h1.sect0,body.book .sect1>h2{page-break-before:always}
.listingblock code[data-lang]:before{display:block}
#footer{background:none!important;padding:0 .9375em}
#footer-text{color:rgba(0,0,0,.6)!important;font-size:.9em}
.hide-on-print{display:none!important}
.print-only{display:block!important}
.hide-for-print{display:none!important}
.show-for-print{display:inherit!important}}
</style>
<style>
/* Stylesheet for CodeRay to match GitHub theme | MIT License | http://foundation.zurb.com */
/*pre.CodeRay {background-color:#f7f7f8;}*/
.CodeRay .line-numbers{border-right:1px solid #d8d8d8;padding:0 0.5em 0 .25em}
.CodeRay span.line-numbers{display:inline-block;margin-right:.5em;color:rgba(0,0,0,.3)}
.CodeRay .line-numbers strong{color:rgba(0,0,0,.4)}
table.CodeRay{border-collapse:separate;border-spacing:0;margin-bottom:0;border:0;background:none}
table.CodeRay td{vertical-align: top;line-height:1.45}
table.CodeRay td.line-numbers{text-align:right}
table.CodeRay td.line-numbers>pre{padding:0;color:rgba(0,0,0,.3)}
table.CodeRay td.code{padding:0 0 0 .5em}
table.CodeRay td.code>pre{padding:0}
.CodeRay .debug{color:#fff !important;background:#000080 !important}
.CodeRay .annotation{color:#007}
.CodeRay .attribute-name{color:#000080}
.CodeRay .attribute-value{color:#700}
.CodeRay .binary{color:#509}
.CodeRay .comment{color:#998;font-style:italic}
.CodeRay .char{color:#04d}
.CodeRay .char .content{color:#04d}
.CodeRay .char .delimiter{color:#039}
.CodeRay .class{color:#458;font-weight:bold}
.CodeRay .complex{color:#a08}
.CodeRay .constant,.CodeRay .predefined-constant{color:#008080}
.CodeRay .color{color:#099}
.CodeRay .class-variable{color:#369}
.CodeRay .decorator{color:#b0b}
.CodeRay .definition{color:#099}
.CodeRay .delimiter{color:#000}
.CodeRay .doc{color:#970}
.CodeRay .doctype{color:#34b}
.CodeRay .doc-string{color:#d42}
.CodeRay .escape{color:#666}
.CodeRay .entity{color:#800}
.CodeRay .error{color:#808}
.CodeRay .exception{color:inherit}
.CodeRay .filename{color:#099}
.CodeRay .function{color:#900;font-weight:bold}
.CodeRay .global-variable{color:#008080}
.CodeRay .hex{color:#058}
.CodeRay .integer,.CodeRay .float{color:#099}
.CodeRay .include{color:#555}
.CodeRay .inline{color:#000}
.CodeRay .inline .inline{background:#ccc}
.CodeRay .inline .inline .inline{background:#bbb}
.CodeRay .inline .inline-delimiter{color:#d14}
.CodeRay .inline-delimiter{color:#d14}
.CodeRay .important{color:#555;font-weight:bold}
.CodeRay .interpreted{color:#b2b}
.CodeRay .instance-variable{color:#008080}
.CodeRay .label{color:#970}
.CodeRay .local-variable{color:#963}
.CodeRay .octal{color:#40e}
.CodeRay .predefined{color:#369}
.CodeRay .preprocessor{color:#579}
.CodeRay .pseudo-class{color:#555}
.CodeRay .directive{font-weight:bold}
.CodeRay .type{font-weight:bold}
.CodeRay .predefined-type{color:inherit}
.CodeRay .reserved,.CodeRay .keyword {color:#000;font-weight:bold}
.CodeRay .key{color:#808}
.CodeRay .key .delimiter{color:#606}
.CodeRay .key .char{color:#80f}
.CodeRay .value{color:#088}
.CodeRay .regexp .delimiter{color:#808}
.CodeRay .regexp .content{color:#808}
.CodeRay .regexp .modifier{color:#808}
.CodeRay .regexp .char{color:#d14}
.CodeRay .regexp .function{color:#404;font-weight:bold}
.CodeRay .string{color:#d20}
.CodeRay .string .string .string{background:#ffd0d0}
.CodeRay .string .content{color:#d14}
.CodeRay .string .char{color:#d14}
.CodeRay .string .delimiter{color:#d14}
.CodeRay .shell{color:#d14}
.CodeRay .shell .delimiter{color:#d14}
.CodeRay .symbol{color:#990073}
.CodeRay .symbol .content{color:#a60}
.CodeRay .symbol .delimiter{color:#630}
.CodeRay .tag{color:#008080}
.CodeRay .tag-special{color:#d70}
.CodeRay .variable{color:#036}
.CodeRay .insert{background:#afa}
.CodeRay .delete{background:#faa}
.CodeRay .change{color:#aaf;background:#007}
.CodeRay .head{color:#f8f;background:#505}
.CodeRay .insert .insert{color:#080}
.CodeRay .delete .delete{color:#800}
.CodeRay .change .change{color:#66f}
.CodeRay .head .head{color:#f4f}
</style>
</head>
<body class="book">
<div id="header">
<h1>Benutzerhandbuch: Kontaktstammdaten</h1>
</div>
<div id="content">
<div id="preamble">
<div class="sectionbody">
<div style="page-break-after: always;"></div>
<div class="ulist">
<ul>
<li>
<p>Version: 1.0.1</p>
</li>
<li>
<p>Datum: 25.02.2020</p>
</li>
<li>
<p>Status: Final</p>
</li>
</ul>
</div>
<div style="page-break-after: always;"></div>
<!-- toc disabled -->
<div style="page-break-after: always;"></div>
</div>
</div>
<div class="sect1">
<h2 id="_sinn_und_zweck_des_moduls_kontaktstammdaten"><a class="anchor" href="#_sinn_und_zweck_des_moduls_kontaktstammdaten"></a>1. Sinn und Zweck des Moduls Kontaktstammdaten</h2>
<div class="sectionbody">
<div class="paragraph">
<p>Das Modul Kontaktstammdaten ist ein Domain-Modul der openKONSEQUENZ-Plattform.</p>
</div>
<div class="paragraph">
<p>Das Modul Kontaktstammdaten übernimmt die Verwaltung aller Kontaktdaten
in einer openKONSEQUENZ-Installation. D.h. es synchronisiert sich mit den
Benutzern des Auth&amp;Auth-Moduls oder mit dem Unternehmens-LDAP. Des Weiteren
verwaltet es alle (Internen und Externen) Personen sowie Unternehmen, die in den
User Modulen benötigt werden.</p>
</div>
<div class="paragraph">
<p>Das Modul Kontaktstammdaten ist somit die zentrale Stelle zur Verwaltung
aller Kontakte und personenbezogener Daten in einer openKONSEQUENZ-Installation.
Es setzt die DSGVO-Vorgaben um.</p>
</div>
<div style="page-break-after: always;"></div>
</div>
</div>
<div class="sect1">
<h2 id="uebersicht-benutzerrollen"><a class="anchor" href="#uebersicht-benutzerrollen"></a>2. Benutzerrollen und Aufgaben</h2>
<div class="sectionbody">
<div class="paragraph">
<p>Zur Bearbeitung von Kontaktstammdaten sind folgende Benutzerrollen
definiert.</p>
</div>
<div class="sect2">
<h3 id="lesende-rolle"><a class="anchor" href="#lesende-rolle"></a>2.1. Lesende Rolle</h3>
<div class="ulist">
<ul>
<li>
<p><a href="#uebersicht-aller-kontakte">Darf alle Kontakte sehen</a></p>
</li>
<li>
<p><a href="#suche-suche">Darf nach Kontakten suchen</a></p>
</li>
</ul>
</div>
</div>
<div class="sect2">
<h3 id="schreibende-rolle"><a class="anchor" href="#schreibende-rolle"></a>2.2. Schreibende Rolle</h3>
<div class="ulist">
<ul>
<li>
<p><a href="#lesende-rolle">Darf alles, was die Lesende Rolle darf</a></p>
</li>
<li>
<p><a href="#kontakt-erstellen">Darf neue Kontakte anlegen</a></p>
</li>
<li>
<p><a href="#kontakt-bearbeiten">Darf bestehende Kontakte bearbeiten</a></p>
</li>
<li>
<p><a href="#ansprechparter-loeschen">Darf Ansprechpartner eines Unternehmens entfernen</a></p>
</li>
<li>
<p><a href="#dsgvo-funktionen">Darf DSGVO-Funktionen ausführen</a></p>
</li>
</ul>
</div>
</div>
<div class="sect2">
<h3 id="admin-rolle"><a class="anchor" href="#admin-rolle"></a>2.3. Administrator</h3>
<div class="ulist">
<ul>
<li>
<p><a href="#schreibende-rolle">Darf alles, was die Schreibende Rolle darf</a></p>
</li>
<li>
<p><a href="#verwaltung-stammdaten">Darf Stammdaten anlegen, bearbeiten, löschen</a></p>
</li>
</ul>
</div>
<div style="page-break-after: always;"></div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="_verwaltung_der_kontakte"><a class="anchor" href="#_verwaltung_der_kontakte"></a>3. Verwaltung der Kontakte</h2>
<div class="sectionbody">
<div class="sect2">
<h3 id="uebersicht-aller-kontakte"><a class="anchor" href="#uebersicht-aller-kontakte"></a>3.1. Übersicht</h3>
<div class="paragraph">
<p>Die Übersichtsseite stellt standardmäßig alle Kontakte
in einer Tabelle dar.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/kontakte_uebersichtstabelle.png" alt="kontakte uebersichtstabelle">
</div>
<div class="title">Figure 1. Übersicht der Kontakte</div>
</div>
<div class="paragraph">
<p>Die Übersichtstabelle zeigt zu jedem Kontakt folgende Informationen an:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 1. Felder in der Tabellenübersicht</caption>
<colgroup>
<col style="width: 50%;">
<col style="width: 50%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Feld</th>
<th class="tableblock halign-left valign-top">Erläuterung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Name</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>Name des Kontakts (Personen- oder Firmen-Name)</p>
</li>
</ul>
</div></div></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">E-Mail</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>E-Mail-Adresse des Kontakts</p>
</li>
</ul>
</div></div></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Kontakttyp</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>Unternehmen</p>
</li>
<li>
<p>Interne Person</p>
</li>
<li>
<p>Externe Person</p>
</li>
<li>
<p>Ansprechpartner</p>
</li>
</ul>
</div></div></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Notiz</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>Bemerkung bzw. Hinweis zu einem Kontakt</p>
</li>
</ul>
</div></div></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Hauptadresse</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>Primäre Anschrift</p>
</li>
</ul>
</div></div></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">(ohne Überschrift)</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>Benutzeraktionen, siehe <a href="#uebersicht-bearbeitungssymbole">Symbole</a></p>
</li>
</ul>
</div></div></td>
</tr>
</tbody>
</table>
</div>
<div class="sect2">
<h3 id="uebersicht-bearbeitungssymbole"><a class="anchor" href="#uebersicht-bearbeitungssymbole"></a>3.2. Kontakt anlegen, anzeigen, bearbeiten und löschen</h3>
<div class="paragraph">
<p>Jeder Kontakt kann direkt aus der Tabelle zur Anzeige oder zur Bearbeitung
geöffnet werden.</p>
</div>
<div class="sect3">
<h4 id="_kontakt_anzeigen"><a class="anchor" href="#_kontakt_anzeigen"></a>3.2.1. Kontakt anzeigen</h4>
<div class="paragraph">
<p>Über folgendes Symbol öffnet sich der entsprechende Kontakt zur Anzeige.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/auge-symbol.png" alt="auge symbol">
</div>
<div class="title">Figure 2. Auge-Symbol zum Anzeigen eines Kontakts</div>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Das Auge-Symbol ist nur bei der "Lesenden Rolle" sichtbar.
</td>
</tr>
</table>
</div>
</div>
<div class="sect3">
<h4 id="kontakt-bearbeiten"><a class="anchor" href="#kontakt-bearbeiten"></a>3.2.2. Kontakt bearbeiten</h4>
<div class="paragraph">
<p>Über folgendes Symbol öffnet sich der entsprechende Kontakt
zur Bearbeitung.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/stift-symbol.png" alt="stift symbol">
</div>
<div class="title">Figure 3. Stift-Symbol zum Bearbeiten eines Kontakts</div>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Das Stift-Symbol ist nur bei der "Schreibenden Rolle" und der Rolle "Administrator" sichtbar.
</td>
</tr>
</table>
</div>
</div>
<div class="sect3">
<h4 id="_kontakt_löschen"><a class="anchor" href="#_kontakt_löschen"></a>3.2.3. Kontakt löschen</h4>
<div class="paragraph">
<p>Kontakte können nicht entfernt, sondern lediglich <a href="#dsgvo-anonymisieren">anonymisiert</a> werden.
Die einzige Ausnahme bilden die <a href="#ansprechparter-loeschen">Ansprechpartner eines Unternehmens</a>,
die entfernt werden können.</p>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Anonymisieren und löschen ist nur bei der "Schreibenden Rolle" und der Rolle "Administrator" sichtbar.
</td>
</tr>
</table>
</div>
</div>
<div class="sect3">
<h4 id="kontakt-erstellen"><a class="anchor" href="#kontakt-erstellen"></a>3.2.4. Kontakt anlegen</h4>
<div class="paragraph">
<p>Ist ein Benutzer mit der Benutzerrolle "Schreibende Rolle" angemeldet,
so besteht die Möglichkeit über die Schaltfläche "Neuen Kontakt anlegen" einen
neuen Kontakt hinzuzufügen.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/auswahl-kontakt-anlegen.png" alt="auswahl kontakt anlegen">
</div>
<div class="title">Figure 4. Schaltfläche zum Erstellen von Kontakten</div>
</div>
<div class="paragraph">
<p>Hier muss der Bearbeiter den Kontakttyp bestimmen:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 2. Kontakttypen</caption>
<colgroup>
<col style="width: 50%;">
<col style="width: 50%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Kontakttyp</th>
<th class="tableblock halign-left valign-top">Erläuterung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Interner Kontakt</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>Eine natürliche Person, die dem Unternehmen angehört</p>
</li>
</ul>
</div></div></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Externer Kontakt</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>Eine natürliche Person, die dem Unternehmen nicht angehört</p>
</li>
</ul>
</div></div></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Unternehmen</p></td>
<td class="tableblock halign-left valign-top"><div><div class="ulist">
<ul>
<li>
<p>Eine juristische Person</p>
</li>
</ul>
</div></div></td>
</tr>
</tbody>
</table>
<div class="paragraph">
<p>Anschließend öffnet sich die Eingabemaske für den ausgewählten Kontakttypen.</p>
</div>
</div>
</div>
<div class="sect2">
<h3 id="_kontakttypen"><a class="anchor" href="#_kontakttypen"></a>3.3. Kontakttypen</h3>
<div class="sect3">
<h4 id="_interne_person"><a class="anchor" href="#_interne_person"></a>3.3.1. Interne Person</h4>
<div class="paragraph">
<p>Die Basisinformationen eines Kontakts befindet sich im oberen
Teil des Benutzerdialogs.</p>
</div>
<div class="paragraph">
<p>Pflichtfelder sind farblich markiert. Zunächst sind diese rot. Erst wenn die
Inhalte entsprechend eingetragen sind, ändert sich die Markierung auf grün.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/interne-person-1.png" alt="interne person 1">
</div>
<div class="title">Figure 5. Basis-Informationen eines Kontakts am Beispiel einer internen Person</div>
</div>
<div class="paragraph">
<p>Eine interne Person besitzt folgende Attribute:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 3. Attribute einer internen Person</caption>
<colgroup>
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Attribut</th>
<th class="tableblock halign-left valign-top">Pflichtfeld</th>
<th class="tableblock halign-left valign-top">Inhaltsart</th>
<th class="tableblock halign-left valign-top">Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Vorname</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Vorname der natürlichen Person</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Name</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">ja</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Nachname der natürlichen Person</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Titel</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">z.B. Prof. oder Dr.</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Anrede</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl einer Anrede, z.B. Herr oder Frau</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Personentyp</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl eines Personentyps</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">LDAP User</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Bezeichnung des Benutzers im Unternehmens-LDAP. Im linken Feld kann durch Erfassung eines Namens im LDAP gesucht werden. Der ausgewählte Benutzer (im rechten Feld) wird zur Synchronisation verwendet.</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Portal User</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Bezeichnung des Benutzers im Portal. Im linken Feld kann durch Erfassung eines Namens im Portal gesucht werden. Der ausgewählte Benutzer (im rechten Feld) wird zur Synchronisation verwendet.</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Abteilung</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Abteilung der Person</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Notiz</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Beliebige Hinweise zur Person</p></td>
</tr>
</tbody>
</table>
<div class="paragraph">
<p>Um den Kontakt zu speichern, muss die folgende Schaltfläche betätigt werden.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/speichern.png" alt="speichern">
</div>
<div class="title">Figure 6. Schaltfläche zum Speichern</div>
</div>
<div class="paragraph">
<p>Wenn die neu erfassten Daten nicht gespeichert werden sollen, dann ist folgende Schaltfläche zu drücken:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/abbrechen.png" alt="abbrechen">
</div>
<div class="title">Figure 7. Schaltfläche zum Abbrechen (ohne speichern)</div>
</div>
<div class="paragraph">
<p>Anschließend erscheint ein Dialog, der mit "Ja" zu bestätigen ist.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/dialog-nach-abbrechen.png" alt="dialog nach abbrechen">
</div>
<div class="title">Figure 8. Dialog nach Abbrechen</div>
</div>
</div>
<div class="sect3">
<h4 id="_externe_person"><a class="anchor" href="#_externe_person"></a>3.3.2. Externe Person</h4>
<div class="paragraph">
<p>Die Basisinformationen eines Kontakts befindet sich im oberen
Teil des Benutzerdialogs.</p>
</div>
<div class="paragraph">
<p>Pflichtfelder sind farblich markiert. Zunächst sind diese rot. Erst wenn die
Inhalte entsprechend eingetragen sind, ändert sich die Markierung auf grün.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/externe-person-1.png" alt="externe person 1">
</div>
<div class="title">Figure 9. Basis-Informationen eines Kontakts am Beispiel einer externen Person</div>
</div>
<div class="paragraph">
<p>Eine externe Person besitzt folgende Attribute:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 4. Attribute einer externen Person</caption>
<colgroup>
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Attribut</th>
<th class="tableblock halign-left valign-top">Pflichtfeld</th>
<th class="tableblock halign-left valign-top">Inhaltsart</th>
<th class="tableblock halign-left valign-top">Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Vorname</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Vorname der natürlichen Person</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Name</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">ja</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Nachname der natürlichen Person</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Titel</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">z.B. Prof. oder Dr.</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Anrede</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl einer Anrede, z.B. Herr oder Frau</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Personentyp</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl eines Personentyps</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Notiz</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Beliebige Hinweise zur Person</p></td>
</tr>
</tbody>
</table>
</div>
<div class="sect3">
<h4 id="_unternehmen"><a class="anchor" href="#_unternehmen"></a>3.3.3. Unternehmen</h4>
<div class="paragraph">
<p>Die Basisinformationen eines Kontakts befindet sich im oberen
Teil des Benutzerdialogs.</p>
</div>
<div class="paragraph">
<p>Pflichtfelder sind farblich markiert. Zunächst sind diese rot. Erst wenn die
Inhalte entsprechend eingetragen sind, ändert sich die Markierung auf grün.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/unternehmen.png" alt="unternehmen">
</div>
<div class="title">Figure 10. Basis-Informationen eines Kontakts am Beispiel eines Unternehmens</div>
</div>
<div class="paragraph">
<p>Ein Unternehmen besitzt folgende Attribute:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 5. Attribute eines Unternehmens</caption>
<colgroup>
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Attribut</th>
<th class="tableblock halign-left valign-top">Pflichtfeld</th>
<th class="tableblock halign-left valign-top">Inhaltsart</th>
<th class="tableblock halign-left valign-top">Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Name</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">ja</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Nachname der natürlichen Person</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Rechtsform</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">z.B. GmbH oder AG</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Handelsregisternummer</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Nummer in der Form HR A 11111</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Notiz</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Beliebige Hinweise zum unternehmen</p></td>
</tr>
</tbody>
</table>
</div>
<div class="sect3">
<h4 id="_ansprechpartner"><a class="anchor" href="#_ansprechpartner"></a>3.3.4. Ansprechpartner</h4>
<div class="paragraph">
<p>Der Ansprechpartner ist kein eigener Kontakttyp. Dieser kann ausschließlich
 <a href="#ansprechpartner-unternehmen">über das Unternehmen erfasst werden, zudem der Ansprechpartner gehört.</a></p>
</div>
</div>
</div>
<div class="sect2">
<h3 id="_weitere_informationen_zu_einem_kontakt"><a class="anchor" href="#_weitere_informationen_zu_einem_kontakt"></a>3.4. Weitere Informationen zu einem Kontakt</h3>
<div class="paragraph">
<p>Die Detailinformationen zu einem Kontakt befinden sich im unteren
Teil der Erfassungsmaske in aufklappbaren Bereichen:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/unternehmen-2.png" alt="unternehmen 2">
</div>
<div class="title">Figure 11. Detail-Informationen eines Kontakts</div>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Bei der Neu-Anlage eines Kontakts sind die Details zunächst nicht sichtbar. Erst nach dem Speichern und dem erneuten Aufruf des neuen Kontakts werden die folgenden Detailinformationen angezeigt.
</td>
</tr>
</table>
</div>
<div class="paragraph">
<p>Dieser Bereich ist in folgende Abschnitte unterteilt:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Adressen</p>
</li>
<li>
<p>Kommunikationskanäle</p>
</li>
<li>
<p>Modulzuordnung</p>
</li>
<li>
<p>Ansprechpartner (nur bei Unternehmen)</p>
</li>
</ul>
</div>
<div class="sect3">
<h4 id="_adressen"><a class="anchor" href="#_adressen"></a>3.4.1. Adressen</h4>
<div class="paragraph">
<p>Die Adressliste beinhaltet alle Adressen der internen Person. Eine Adresse besteht aus folgenden Attributen:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 6. Attribute einer Adresse (Kontakt-Detailinformationen)</caption>
<colgroup>
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Attribut</th>
<th class="tableblock halign-left valign-top">Pflichtfeld</th>
<th class="tableblock halign-left valign-top">Inhaltsart</th>
<th class="tableblock halign-left valign-top">Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Adresstyp</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">ja</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl eines Adresstyps</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Hauptadresse</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Checkbox</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Kennzeichen, ob dies die Hauptadresse ist (nur relevant, wenn mehrere Adressen vorhanden)</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Postleitzahl</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Zahl</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Adressdaten</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Ort</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Adressdaten</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Adresse (Zusatz)</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Adressdaten</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Straße</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Adressdaten</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Hausnummer</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Adressdaten</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">WGS84-Zone</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">World Geodetic System 1984 für Positionsangaben</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Längengrad</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Geographische Länge: Ein Winkel, der ausgehend vom Nullmeridian (0°) bis 180° in östlicher und 180° in westlicher Richtung angegeben wird</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Breitengrad</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Geographische Breite: Angabe in Grad, Minuten und Sekunden</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Google Maps URL</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">URL zu Google Maps mit den entsprechenden Parametern</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Notiz</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Beliebige Hinweise zur Person</p></td>
</tr>
</tbody>
</table>
<div class="paragraph">
<p>Der geöffnete Bereich sieht folgendermaßen aus:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/adresseliste-gefuellt.png" alt="adresseliste gefuellt">
</div>
<div class="title">Figure 12. Tabellenansicht der Adressen unter einem Kontakt</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Neue Adresse anlegen" kann eine Adresse angelegt werden.
Anschließend öffnet sich die folgende Maske, die auch bei der Bearbeitung zum Einsatz kommt:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/adresse-anlegen.png" alt="adresse anlegen">
</div>
<div class="title">Figure 13. Maske zur Anlage einer Adresse unter einem Kontakt</div>
</div>
</div>
<div class="sect3">
<h4 id="_kommunikationskanäle"><a class="anchor" href="#_kommunikationskanäle"></a>3.4.2. Kommunikationskanäle</h4>
<div class="paragraph">
<p>Die Kommunikationskanäle beinhalten alle Kontaktinformationen. Ein Kommunikationskanal besteht aus folgenden Attributen:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 7. Attribute eines Kommunikationskanals (Kontakt-Detailinformationen)</caption>
<colgroup>
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Attribut</th>
<th class="tableblock halign-left valign-top">Pflichtfeld</th>
<th class="tableblock halign-left valign-top">Inhaltsart</th>
<th class="tableblock halign-left valign-top">Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Typ</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">ja</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl eines Kommunikationskanals</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Daten</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Kontaktinformationen des entsprechenden Kommunikationskanals</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Notiz</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Beliebige Hinweise zum Kommunikationskanal</p></td>
</tr>
</tbody>
</table>
<div class="paragraph">
<p>Der geöffnete Bereich sieht folgendermaßen aus:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/kommunikationskanal-gefuellt.png" alt="kommunikationskanal gefuellt">
</div>
<div class="title">Figure 14. Tabellenansicht der Kommunikationskanäle unter einem Kontakt</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Neuen Kommunikationskanal anlegen" kann ein Kommunikationskanal angelegt werden.
Anschließend öffnet sich die folgende Maske, die auch bei der Bearbeitung zum Einsatz kommt:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/kommunikationskanal-anlegen.png" alt="kommunikationskanal anlegen">
</div>
<div class="title">Figure 15. Maske zur Anlage eines Kommunikationskanals unter einem Kontakt</div>
</div>
</div>
<div class="sect3">
<h4 id="zugeordnete-module"><a class="anchor" href="#zugeordnete-module"></a>3.4.3. Zugeordnete Module</h4>
<div class="paragraph">
<p>Die Modulzuordnung legt fest, in welchen Modulen der Kontakt genutzt wird.
Des Weiteren kann hinterlegt werden, wie lange die Kontaktdaten mindestens
aufbewahrt werden müssen und wann diese ablaufen.</p>
</div>
<div class="paragraph">
<p>Eine Modulzuordnung besteht aus folgenden Attributen:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 8. Attribute einer Modulzuordnung (Kontakt-Detailinformationen)</caption>
<colgroup>
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Attribut</th>
<th class="tableblock halign-left valign-top">Pflichtfeld</th>
<th class="tableblock halign-left valign-top">Inhaltsart</th>
<th class="tableblock halign-left valign-top">Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Modulname</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">ja</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl eines openKONSEQUENZ-Moduls</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Ablaufdatum</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Datum</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Zeitpunkt, ab wann die Kontaktdaten gemäß DSGVO gelöscht werden müssen</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Löschsperre bis</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Datum</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Zeitpunkt, bis wann die Kontaktdaten gemäß DSGVO nicht gelöscht werden dürfen</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Notiz</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Beliebige Hinweise zum Modul</p></td>
</tr>
</tbody>
</table>
<div class="paragraph">
<p>Der geöffnete Bereich sieht folgendermaßen aus:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/modulzuordnung-gefuellt.png" alt="modulzuordnung gefuellt">
</div>
<div class="title">Figure 16. Tabellenansicht der Modulzuordnungen unter einem Kontakt</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Neue Modulzuordnung anlegen" kann eine Modulzuordnung angelegt werden.
Anschließend öffnet sich die folgende Maske, die auch bei der Bearbeitung zum Einsatz kommt:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/modul-zuordnen.png" alt="modul zuordnen">
</div>
<div class="title">Figure 17. Maske zur Anlage einer Modulzuordnung unter einem Kontakt</div>
</div>
</div>
<div class="sect3">
<h4 id="ansprechpartner-unternehmen"><a class="anchor" href="#ansprechpartner-unternehmen"></a>3.4.4. Ansprechpartner (nur bei Unternehmen)</h4>
<div class="paragraph">
<p>Die Ansprechpartner sind Personen, die zu einem Unternehmen gehören. Deshalb gibt es diese Daten nur bei dem Kontakttyp Unternehmen.
Ein Ansprechpartner besitzt folgende Attribute:</p>
</div>
<table class="tableblock frame-all grid-all spread">
<caption class="title">Table 9. Attribute eines Ansprechpartners (Kontakt-Detailinformationen)</caption>
<colgroup>
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
<col style="width: 25%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Attribut</th>
<th class="tableblock halign-left valign-top">Pflichtfeld</th>
<th class="tableblock halign-left valign-top">Inhaltsart</th>
<th class="tableblock halign-left valign-top">Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Vorname</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Vorname des Ansprechpartners</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Name</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">ja</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Nachname des Ansprechpartners</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Titel</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">z.B. Prof. oder Dr.</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Anrede</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl einer Anrede, z.B. Herr oder Frau</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Personentyp</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahlfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Auswahl eines Personentyps</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Notiz</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">nein</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Textfeld</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Beliebige Hinweise zum Ansprechpartner</p></td>
</tr>
</tbody>
</table>
<div class="paragraph">
<p>Der geöffnete Bereich sieht folgendermaßen aus:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/ansprechpartner-gefuellt.png" alt="ansprechpartner gefuellt">
</div>
<div class="title">Figure 18. Tabellenansicht der Ansprechpartner unter einem Kontakt</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Neuen Ansprechpartner anlegen" kann ein Ansprechpartner angelegt werden.
Anschließend öffnet sich die folgende Maske, die auch bei der Bearbeitung zum Einsatz kommt:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/ansprechpartner-anlegen.png" alt="ansprechpartner anlegen">
</div>
<div class="title">Figure 19. Maske zur Anlage eines Ansprechpartners unter einem Kontakt</div>
</div>
</div>
<div class="sect3">
<h4 id="ansprechparter-loeschen"><a class="anchor" href="#ansprechparter-loeschen"></a>3.4.5. Löschen von weiteren Informationen eines Kontakts</h4>
<div class="paragraph">
<p>Über das folgende Symbol in der Tabelle kann der entsprechende Eintrag
(Adresse, Kommunikationskanal, Modulzuordnung oder Ansprechpartner)
gelöscht werden.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/loesch-symbol.png" alt="loesch symbol">
</div>
<div class="title">Figure 20. Löschen-Symbol</div>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Das Mülleimer-Symbol ist nur bei der "Schreibenden Rolle" und bei der Rolle "Administrator" sichtbar.
</td>
</tr>
</table>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Die Löschfunktion steht nur beim Kontakttyp "Ansprechpartner" zur Verfügung. Andere Kontakte können nicht gelöscht werden.
</td>
</tr>
</table>
</div>
<div class="paragraph">
<p>Nach Klick auf das Löschen-Symbol erscheint ein Dialog, der mit "Ja" zu bestätigen ist.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/meldung-loeschen.png" alt="meldung loeschen">
</div>
<div class="title">Figure 21. Dialog nach Klick auf Löschen</div>
</div>
<div style="page-break-after: always;"></div>
</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="dsgvo-funktionen"><a class="anchor" href="#dsgvo-funktionen"></a>4. DSGVO-Funktionen</h2>
<div class="sectionbody">
<div class="paragraph">
<p>Das Modul Kontaktstammdaten ermöglicht für eine openKONSEQUENZ-Installation
die zentrale Umsetzung der DSGVO-Aufgaben:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Alle Informationen zu einem Kontakt finden</p>
</li>
<li>
<p>Gültigkeitszeiträume für Personendaten festlegen</p>
</li>
<li>
<p>Sperrfristen für Personendaten festlegen</p>
</li>
<li>
<p>Abgelaufene Kontakte identifizieren</p>
</li>
<li>
<p>Kontakte anonymisieren</p>
</li>
</ul>
</div>
<div class="sect2">
<h3 id="dsgvo-erfassen"><a class="anchor" href="#dsgvo-erfassen"></a>4.1. Erfassung der DSGVO-Informationen zu einem Kontakt</h3>
<div class="paragraph">
<p>Kontaktdaten können grundsätzlich in mehreren openKONSEQUENZ-Modulen verwendet werden.
Deshalb ist es bei jedem Kontakt (Interne und externe Person) möglich, die einzelnen
Module bei den Detailinformationen unter <a href="#zugeordnete-module">Zugeordnete Module</a>
zu erfassen.</p>
</div>
<div class="paragraph">
<p>In diesem Vorgang können zu jeder Modulzuordnung weitere DSGVO-relevante Informationen
hinterlegt werden:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>openKONSEQUENZ-Modul: Modul, dass diesen Kontakt verwendet</p>
</li>
<li>
<p>Zuweisungsdatum: Wann der Kontakt erstmalig dem Modul verwendet wurde</p>
</li>
<li>
<p>Ablaufdatum: Zeitpunkt nachdem der Kontakt zu anonymisieren ist</p>
</li>
<li>
<p>Löschsperre bis: Zeitpunkt bis wann der Kontakt nicht anonymisiert werden darf</p>
</li>
</ul>
</div>
<div class="paragraph">
<p>Ein Beispiel für einen Kontakt mit mehreren Modulzuordnungen:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/dsgvo-module.png" alt="dsgvo module">
</div>
<div class="title">Figure 22. Beispiel Modulzuordnungen</div>
</div>
</div>
<div class="sect2">
<h3 id="dsgvo-suche"><a class="anchor" href="#dsgvo-suche"></a>4.2. Abgelaufene Kontakte identifizieren</h3>
<div class="paragraph">
<p>In der Hauptübersicht befindet sich eine DSGVO-Suchfunktion. Mit dieser Suche
können folgende DSGVO-Informationen abgefragt werden:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Auswahl Module</p>
</li>
<li>
<p>Ablaufdatum überschritten</p>
</li>
<li>
<p>Löschsperre abgelaufen</p>
</li>
</ul>
</div>
<div class="paragraph">
<p>Des Weiteren kann diese Suche mit den Such-Kriterien der Standardsuche kombiniert werden.
Das folgende Beispiel zeigt eine Suche nach abgelaufenen Kontakten:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/dsgvo-suche.png" alt="dsgvo suche">
</div>
<div class="title">Figure 23. DSGVO-Suche</div>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Es erfolgt keine automatische Anonymisierung nachdem das Ablaufdatum und/oder die Löschsperre abgelaufen sind.
</td>
</tr>
</table>
</div>
</div>
<div class="sect2">
<h3 id="dsgvo-anonymisieren"><a class="anchor" href="#dsgvo-anonymisieren"></a>4.3. Kontakt anonymisieren</h3>
<div class="paragraph">
<p>Kontakte einer openKONSEQUENZ-Installation werden ausschließlich über das Modul
Kontaktstammdaten anonymisiert. Dabei ist folgendes zu beachten:</p>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Das Anonymisieren von Kontakten erfolgt immer manuell und für jeden Kontakt einzeln.
</td>
</tr>
</table>
</div>
<div class="paragraph">
<p>Des Weiteren sind entsprechende Berechtigungen notwendig:</p>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Für das Anonymisieren von Kontakten ist die "Schreibende Rolle" oder die Rolle "Administrator" notwendig.
</td>
</tr>
</table>
</div>
<div class="paragraph">
<p>Sind alle Voraussetzung erfüllt, wird der Kontakt wird über das <a href="#kontakt-bearbeiten">Bearbeiten-Symbol</a> in der Haupttabelle
aufgerufen, anschließend öffnet sich die Erfassungsmaske zur Bearbeitung eines
Kontakts:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/dsgvo-anonymisieren-vorher.png" alt="dsgvo anonymisieren vorher">
</div>
<div class="title">Figure 24. Kontaktansicht mit Anonymisieren-Button</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Anonymisieren" erfolgt das Unkenntlichmachen des Kontakts.
Dazu wird der Name auf "* * *" geändert und alle anderen Felder geleert.</p>
</div>
<div class="paragraph">
<p>Zuvor muss aber noch der folgende Dialog bestätigt werden:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/dsgvo-anonymisieren-hinweis.png" alt="dsgvo anonymisieren hinweis">
</div>
<div class="title">Figure 25. Hinweis vor dem Anonymisieren</div>
</div>
<div class="paragraph">
<p>Ist dies erfolgt, öffnet sich anschließend die Hauptansicht und der anonymisierte
Kontakt ist nicht mehr auffindbar.</p>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Ein anonymisierter Kontakt kann nicht wiederhergestellt werden.
</td>
</tr>
</table>
</div>
<div style="page-break-after: always;"></div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="verwaltung-stammdaten"><a class="anchor" href="#verwaltung-stammdaten"></a>5. Verwaltung der Stammdaten</h2>
<div class="sectionbody">
<div class="paragraph">
<p>Die Funktionen zur Verwaltung der Stammdaten verbirgt sich hinter dem folgenden
Symbol in der Menüleiste:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/admin-menue-symbol.png" alt="admin menue symbol">
</div>
<div class="title">Figure 26. Symbol zum Aufruf der Stammdaten-Verwaltung</div>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Die Stammdaten-Verwaltung ist nur für die Rolle "Administrator" verfügbar.
</td>
</tr>
</table>
</div>
<div class="paragraph">
<p>Es können folgende Stammdaten bearbeitet werden:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Anreden</p>
</li>
<li>
<p>Adresstypen</p>
</li>
<li>
<p>Kommunikationstypen</p>
</li>
<li>
<p>Personentypen</p>
</li>
</ul>
</div>
<div class="sect2">
<h3 id="_anreden"><a class="anchor" href="#_anreden"></a>5.1. Anreden</h3>
<div class="paragraph">
<p>Nach dem Aufruf der Anreden-Verwaltung erscheint die Übersicht mit allen bereits
angelegten Anreden:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/uebersicht-anrede.png" alt="uebersicht anrede">
</div>
<div class="title">Figure 27. Tabellenansicht der Anreden</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Neu" kann ein Eintrag angelegt werden.
Anschließend öffnet sich die folgende Maske, die auch bei der Bearbeitung zum Einsatz kommt:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/anrede-anlegen.png" alt="anrede anlegen">
</div>
<div class="title">Figure 28. Maske zur Anlage von Anreden</div>
</div>
</div>
<div class="sect2">
<h3 id="_adresstypen"><a class="anchor" href="#_adresstypen"></a>5.2. Adresstypen</h3>
<div class="paragraph">
<p>Nach dem Aufruf der Adresstypen-Verwaltung erscheint die Übersicht mit allen bereits
angelegten Adresstypen:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/adresstypen-uebersicht.png" alt="adresstypen uebersicht">
</div>
<div class="title">Figure 29. Tabellenansicht der Adresstypen</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Neu" kann ein Eintrag angelegt werden.
Anschließend öffnet sich die folgende Maske, die auch bei der Bearbeitung zum Einsatz kommt:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/adresstyp-anlegen.png" alt="adresstyp anlegen">
</div>
<div class="title">Figure 30. Maske zur Anlage eines Adresstyps</div>
</div>
</div>
<div class="sect2">
<h3 id="_kommunikationstypen"><a class="anchor" href="#_kommunikationstypen"></a>5.3. Kommunikationstypen</h3>
<div class="paragraph">
<p>Nach dem Aufruf der Kommunikationstypen-Verwaltung erscheint die Übersicht mit allen bereits
angelegten Kommunikationstypen:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/kommunikationstypen-uebersicht.png" alt="kommunikationstypen uebersicht">
</div>
<div class="title">Figure 31. Tabellenansicht der Kommunikationstypen</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Neu" kann ein Eintrag angelegt werden.
Anschließend öffnet sich die folgende Maske, die auch bei der Bearbeitung zum Einsatz kommt:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/kommunikationstypen-anlegen.png" alt="kommunikationstypen anlegen">
</div>
<div class="title">Figure 32. Maske zur Anlage eines Kommunikationstypens</div>
</div>
<div class="paragraph">
<p>Einige Einträge sind in der Standardkonfiguration enthalten und dürfen somit
nicht geändert werden. Diese sind in der Übersichtstabelle mit einem Auge-Symbol
gekennzeichnet. Wird der entsprechende Eintrag über dieses Symbol geöffnet,
so können keine Anpassungen vorgenommen werden.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/kommunikationstyp-nur-ansicht.png" alt="kommunikationstyp nur ansicht">
</div>
<div class="title">Figure 33. Maske zur Ansicht eines Kommunikationstyps</div>
</div>
</div>
<div class="sect2">
<h3 id="_personentypen"><a class="anchor" href="#_personentypen"></a>5.4. Personentypen</h3>
<div class="paragraph">
<p>Nach dem Aufruf der Personentypen-Verwaltung erscheint die Übersicht mit allen bereits
angelegten Personentypen:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/personentypen-uebersicht.png" alt="personentypen uebersicht">
</div>
<div class="title">Figure 34. Tabellenansicht der Personentypen</div>
</div>
<div class="paragraph">
<p>Über die Schaltfläche "Neu" kann ein Eintrag angelegt werden.
Anschließend öffnet sich die folgende Maske, die auch bei der Bearbeitung zum Einsatz kommt:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/personentypen-anlegen.png" alt="personentypen anlegen">
</div>
<div class="title">Figure 35. Maske zur Anlage eines Personentyps</div>
</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="meldungen-hinweise"><a class="anchor" href="#meldungen-hinweise"></a>6. Hinweise und Meldungen nach Benutzeraktionen</h2>
<div class="sectionbody">
<div class="paragraph">
<p>Nach Benutzeraktionen erscheinen in bestimmten Fällen Meldungen des Systems,
um den Benutzer:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Handlungsanweisungen zu geben,</p>
</li>
<li>
<p>über Fehler des Systems zu informieren.</p>
</li>
</ul>
</div>
<div class="sect2">
<h3 id="_erfolg_einer_aktion"><a class="anchor" href="#_erfolg_einer_aktion"></a>6.1. Erfolg einer Aktion</h3>
<div class="paragraph">
<p>Ist eine Benutzeraktion erfolgreich, so erscheint keine Meldung.</p>
</div>
</div>
<div class="sect2">
<h3 id="_handlungsanweisung"><a class="anchor" href="#_handlungsanweisung"></a>6.2. Handlungsanweisung</h3>
<div class="paragraph">
<p>In einigen Situationen muss der Benutzer weitere Aktionen ausführen, damit die
Handlung erfolgreich abgeschlossen werden kann. Diese gelb hinterlegten Hinweise
erscheinen im folgenden Fall:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Fehlenden Informationen (Pflichtfelder füllen)</p>
</li>
<li>
<p>LDAP- und Auth&amp;Auth-User dürfen für einen Kontakt nicht gleichzeitig synchronisiert werden</p>
</li>
</ul>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/meldung-hinweis.png" alt="meldung hinweis">
</div>
<div class="title">Figure 36. Hinweis Pflichtfelder</div>
</div>
<div class="paragraph">
<p>Diese Meldungen bleiben für fünf Sekunden sichtbar und verschwinden dann wieder
automatisch.</p>
</div>
</div>
<div class="sect2">
<h3 id="_fehlermeldungen"><a class="anchor" href="#_fehlermeldungen"></a>6.3. Fehlermeldungen</h3>
<div class="paragraph">
<p>Wenn Aktionen aufgrund technischer Gegebenheiten nicht erfolgreich durchgeführt
werden können, erscheinen rot hinterlegte Fehlermeldungen. Das kann u.a. in
folgenden Situationen passieren:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Speichern fehlgeschlagen</p>
</li>
<li>
<p>Web Services nicht verfügbar</p>
</li>
</ul>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/meldung-fehler.png" alt="meldung fehler">
</div>
<div class="title">Figure 37. Fehlermeldung</div>
</div>
<div class="paragraph">
<p>Diese Meldungen bleiben solange sichtbar bis sie durch den Benutzer über das
kleine x geschlossen werden. In diesen Fällen ist der Administrator zu
informieren.</p>
</div>
<div style="page-break-after: always;"></div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="_allgemeine_funktionen"><a class="anchor" href="#_allgemeine_funktionen"></a>7. Allgemeine Funktionen</h2>
<div class="sectionbody">
<div class="sect2">
<h3 id="_an_und_abmelden"><a class="anchor" href="#_an_und_abmelden"></a>7.1. An- und abmelden</h3>
<div class="sect3">
<h4 id="_modul_kontaktstammdaten_aus_portal_starten"><a class="anchor" href="#_modul_kontaktstammdaten_aus_portal_starten"></a>7.1.1. Modul "Kontaktstammdaten" aus Portal starten</h4>
<div class="paragraph">
<p>Nach erfolgreicher Anmeldung am openKONSEQUENZ-Portal und mit entsprechender
Berechtigung für das Modul "Kontaktstammdaten" ist die Kachel für das Modul
sichtbar. Mit einem Klick auf die Kachel startet das Modul "Kontaktstammdaten"
in einem neuen Fenster.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/oeffnen-modul.png" alt="oeffnen modul">
</div>
<div class="title">Figure 38. Kachel zum Starten des Moduls "Kontaktstammdaten"</div>
</div>
</div>
<div class="sect3">
<h4 id="_abmelden"><a class="anchor" href="#_abmelden"></a>7.1.2. Abmelden</h4>
<div class="paragraph">
<p>Die Schaltfläche zum Abmelden befindet sich hinter dem Benutzernamen.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/abmelden.png" alt="abmelden">
</div>
<div class="title">Figure 39. Abmelden vom openKONSEQUENZ-System</div>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Beim Klick auf "Abmelden" erfolgt nicht nur die Abmeldung vom Modul
Kontaktstammdaten, sondern die Abmeldung vom Portal. D.h. alle parallel geöffneten
openKONSEQUENZ-Module (wie z.B. Betriebstagebuch, Geplante Netzmaßnahme) werden
automatisch mit abgemeldet.
</td>
</tr>
</table>
</div>
<div class="paragraph">
<p>Um die parallel geöffneten openKONSEQUENZ-Module nicht mit abzumelden, ist
lediglich das Browserfenster mit dem Modul Kontaktstammdaten zu schließen.</p>
</div>
</div>
</div>
<div class="sect2">
<h3 id="_home_button"><a class="anchor" href="#_home_button"></a>7.2. Home-Button</h3>
<div class="paragraph">
<p>Über den folgenden Home-Button in der Menüleiste kann jederzeit zur Tabellenansicht
zurückgekehrt werden.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/haus-symbol.png" alt="haus symbol">
</div>
<div class="title">Figure 40. Home-Button</div>
</div>
<div class="admonitionblock caution">
<table>
<tr>
<td class="icon">
<img src="../images/icons/caution.png" alt="Caution">
</td>
<td class="content">
Der Aufruf des Home-Buttons setzt die Suche, Filter und Sortierfunktion wieder zurück, sodass die Standardansicht wiederhergestellt ist.
</td>
</tr>
</table>
</div>
</div>
<div class="sect2">
<h3 id="suche-suche"><a class="anchor" href="#suche-suche"></a>7.3. Suche</h3>
<div class="paragraph">
<p>In der Übersicht ist eine Such-Funktion integriert, die eingegebenen Zeichen in
den Datensätzen der Kontaktstammdaten sucht. Bei der Suche werden alle Felder
berücksichtigt.</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/suche-beispiel.png" alt="suche beispiel">
</div>
<div class="title">Figure 41. Suchfunktion</div>
</div>
<div class="paragraph">
<p>Das Auswahlfeld "Kontakttypen" bestimmt den Suchumfang:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Alle Kontakttypen</p>
</li>
<li>
<p>Interne Personen</p>
</li>
<li>
<p>Externe Personen</p>
</li>
<li>
<p>Unternehmen</p>
</li>
<li>
<p>Ansprechpartner</p>
</li>
</ul>
</div>
<div class="paragraph">
<p>Die Suche wird direkt beim Eintippen des Suchbegriffs bzw. bei der Auswahl
eines Filterkriteriums ausgeführt.</p>
</div>
<div class="paragraph">
<p>Darüber hinaus steht eine <a href="#dsgvo-suche">DSGVO-Suche</a> zur Verfügung.</p>
</div>
</div>
<div class="sect2">
<h3 id="sortieren"><a class="anchor" href="#sortieren"></a>7.4. Sortieren</h3>
<div class="paragraph">
<p>Die Sortierung in der Haupttabelle erfolgt über zwei Auswahlfelder:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/auswahl-sortierung.png" alt="auswahl sortierung">
</div>
<div class="title">Figure 42. Auswahl des Attributs für die Sortierung</div>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/auswahl-sortierung-2.png" alt="auswahl sortierung 2">
</div>
<div class="title">Figure 43. Auswahl der Reihenfolge</div>
</div>
<div class="paragraph">
<p>Nach Auswahl der entsprechenden Felder erfolgt die Suche automatisch.</p>
</div>
</div>
<div class="sect2">
<h3 id="_hilfe"><a class="anchor" href="#_hilfe"></a>7.5. Hilfe</h3>
<div class="paragraph">
<p>Diese Benutzerdokumentation ist über das Hilfe-Symbol in der Kopfzeile erreichbar:</p>
</div>
<div class="imageblock">
<div class="content">
<img src="./images/hilfe.png" alt="hilfe">
</div>
<div class="title">Figure 44. Hilfe-Symbol</div>
</div>
</div>
<div class="sect2">
<h3 id="_synchronisierung_mit_verzeichnisdiensten"><a class="anchor" href="#_synchronisierung_mit_verzeichnisdiensten"></a>7.6. Synchronisierung mit Verzeichnisdiensten</h3>
<div class="paragraph">
<p>Die Aktivierung der Synchronisierung der Kontaktstammdaten mit den Verzeichnisdiensten
LDAP und/oder Auth&amp;Auth erfolgt durch den Administrator.</p>
</div>
<div style="page-break-after: always;"></div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="_kompatibilität"><a class="anchor" href="#_kompatibilität"></a>8. Kompatibilität</h2>
<div class="sectionbody">
<div class="paragraph">
<p>Die Anwendung ist für folgende Endgeräte optimiert:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Desktop-PC</p>
</li>
<li>
<p>Tablet</p>
</li>
</ul>
</div>
<div class="paragraph">
<p>Es unterstützt folgende Browser:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>Google Chrome</p>
</li>
<li>
<p>Firefox</p>
</li>
</ul>
</div>
<div class="paragraph">
<p>Die Bildschirmauflösung bzw. die Fenstergröße des Browsers sollte folgende
Werte nicht unterschreiten:</p>
</div>
<div class="ulist">
<ul>
<li>
<p>1.024 x 768 Pixel</p>
</li>
</ul>
</div>
<div style="page-break-after: always;"></div>
</div>
</div>
</div>
<div id="footer">
<div id="footer-text">
Last updated 2020-02-25 14:57:59 +01:00
</div>
</div>
</body>
</html>